.wcl-how-to-help {
  position: relative;
  margin-top: 82px;
}
.wcl-how-to-help__content {
  width: 100%;
  max-width: 856px;
  margin: 0 auto;
  padding: 55px 60px 60px;
  border-radius: 30px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}
.wcl-how-to-help__icon {
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--bg-main);
  border-radius: 20px;
  margin-bottom: 35px;
  overflow: hidden;
}
.wcl-how-to-help__icon img {
  width: 54%;
  height: 54%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.wcl-how-to-help__title {
  color: var(--c-dark);
  margin-bottom: 20px;
  text-wrap: balance;
}
.wcl-how-to-help__text {
  color: var(--c-text);
  margin-bottom: 54px;
}
.wcl-how-to-help__blocks {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-bottom: 40px;
}
.wcl-how-to-help__block {
  display: flex;
  flex-direction: column;
}
.wcl-how-to-help__block-title {
  font-size: 24px;
  font-weight: 700;
  color: var(--c-dark);
  margin-bottom: 20px;
}
.wcl-how-to-help__block-list {
  display: flex;
  flex-direction: column;
  list-style: none;
  padding-left: 16px;
}
.wcl-how-to-help__block-item {
  position: relative;
  color: var(--c-text);
  padding-left: 6px;
}
.wcl-how-to-help__block-item:not(:last-child) {
  margin-bottom: 8px;
}
.wcl-how-to-help__block-item::before {
  position: absolute;
  content: "";
  top: 7px;
  left: -15px;
  background-color: #D7B180;
  width: 12px;
  height: 12px;
  border-radius: 50%;
}
.wcl-how-to-help__button.wcl-button.wcl-button--orange {
  display: block;
  width: 100%;
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (margin-bottom: clamp( 2.5rem , 1.3548452769rem  +  4.8859934853vw , 5.3125rem )) {
    .wcl-how-to-help {
      margin-bottom: clamp( 2.5rem , 1.3548452769rem  +  4.8859934853vw , 5.3125rem );
    }
  }
  @supports not (margin-bottom: clamp( 2.5rem , 1.3548452769rem  +  4.8859934853vw , 5.3125rem )) {
    .wcl-how-to-help {
      margin-bottom: calc(2.5rem + 2.8125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (padding-top: clamp( 2.5rem , 1.2276058632rem  +  5.4288816504vw , 5.625rem )) {
    .wcl-how-to-help__container {
      padding-top: clamp( 2.5rem , 1.2276058632rem  +  5.4288816504vw , 5.625rem );
    }
  }
  @supports not (padding-top: clamp( 2.5rem , 1.2276058632rem  +  5.4288816504vw , 5.625rem )) {
    .wcl-how-to-help__container {
      padding-top: calc(2.5rem + 3.125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-how-to-help {
    margin-bottom: 5.3125rem;
  }
  .wcl-how-to-help__container {
    padding-top: 5.625rem;
  }
}
@media screen and (max-width: 768px) {
  .wcl-how-to-help .wcl-decor {
    margin-top: -20px;
  }
  .wcl-how-to-help__icon {
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-width: 576px) {
  .wcl-how-to-help__content {
    padding: 30px 20px;
  }
}
@media (max-width: 23.4375em) {
  .wcl-how-to-help {
    margin-bottom: 2.5rem;
  }
  .wcl-how-to-help__container {
    padding-top: 2.5rem;
  }
}
